=== debian/changelog ===
python-libarchive-c (2.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherry-pick upstream fix for failing test with libarchive 3.2.
    (Closes: #829022)

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 05 Aug 2016 20:14:49 +0200

python-libarchive-c (2.1-3) unstable; urgency=low

  * Format autopkgtest dependency list properly. Thanks Martin Pitt!
    (Closes: #795064)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 10 Aug 2015 14:44:45 +0200

python-libarchive-c (2.1-2) unstable; urgency=low

  * Add watch file.
  * Fix copyright date for packaging.
  * Add missing Depends for autopkgtest.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 09 Aug 2015 08:30:48 +0200

python-libarchive-c (2.1-1) unstable; urgency=low

  * Initial release: (Closes: #793755)
    - Add a patch to support reading rdevmajor and rdevminor.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 27 Jul 2015 12:03:30 +0200
