=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = libarchive-c

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	LC_ALL=C.UTF-8 py.test -s -vv tests
	LC_ALL=C.UTF-8 py.test-3 -s -vv tests
