=== debian/tests/control ===
Tests: upstream-tests
Depends: python-libarchive-c, python-pytest, python3-libarchive-c, python3-pytest
