## python-libarchive-c 2.8

=== debian/changelog ===
python-libarchive-c (2.8-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Another stab at fixing autopkgtest, create some mock files needed to
    run the upstream tests.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 10 Jan 2019 12:36:39 +0100

python-libarchive-c (2.8-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix autopkgtest by adding a missing dependency on python(3)-mock.
  * Make autopkgtest tests more verbose.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 09 Jan 2019 09:46:30 +0100

python-libarchive-c (2.8-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 2.8.  LP: #1660379
    + Drop patchs applied upstream.
    + Refresh remaining patch.
    + Fix compatibility with libarchive 3.3.3.  Closes: #917056
  * d/control:
    + Add new build-dep on python(3)-mock.
    + Drop XS-Testsuite field, now automatically added by dpkg-source.
    + Drop obsolete X-Python(3)-Version fields.
    + Move git repository fields to salsa.debian.org.
    + Bump Standards-Version to 4.3.0:
      - Set Rules-Requires-Root:no.
      - Set Priority:optional from the deprecated extra.
  * d/rules: let pybuild run the tests.
  * Bump debhelper compat level to 12, using the new debhelper-compat notation.
  * Update copyrght (upstream license changed from LGPL-2+ to CC-0).

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 08 Jan 2019 12:51:18 +0100
