=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8
export PYBUILD_NAME = libarchive-c
export PYBUILD_BEFORE_TEST = cp -av README.rst {build_dir}
export PYBUILD_TEST_ARGS = -vv -s
export PYBUILD_AFTER_TEST = rm -v {build_dir}/README.rst

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
