=== debian/tests/control ===
Tests: upstream-tests
Depends: @, python-mock, python-pytest, python3-mock, python3-pytest
