=== debian/changelog ===
python-libarchive-c (2.9-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 2.9
    - Version is compatible with python3.8 closes: #947031
  * Update Standards-Version to 4.5.0
  * Change from ADTTMP to AUTOPKGTEST_TMP in d/tests/upstream-tests

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 17 Feb 2020 17:17:23 +0100

python-libarchive-c (2.8-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937886

 -- Sandro Tosi <morph@debian.org>  Mon, 07 Oct 2019 20:24:30 -0400
