=== debian/control ===
Source: python-libarchive-c
Maintainer: Jérémy Bobbio <lunar@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               libarchive-dev,
               python3-all,
               python3-mock,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/Changaco/python-libarchive-c
Vcs-Browser: https://salsa.debian.org/debian/python-libarchive-c
Vcs-Git: https://salsa.debian.org/debian/python-libarchive-c.git

Package: python3-libarchive-c
Architecture: all
Depends: libarchive13, ${misc:Depends}, ${python3:Depends}
Description: Python3 interface to libarchive
 The libarchive library provides a flexible interface for reading and writing
 archives in various formats such as tar and cpio. libarchive also supports
 reading and writing archives compressed using various compression filters such
 as gzip and bzip2.
 .
 This package contains a Python3 interface to libarchive written using the
 standard ctypes module to dynamically load and access the C library.
