=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 export PYBUILD_AFTER_TEST = rm -v {build_dir}/README.rst
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
