=== debian/tests/control ===
Tests: upstream-tests
Depends: @, python3-mock, python3-pytest
