## python-libarchive-c 5.1

=== debian/changelog ===
python-libarchive-c (5.1-1ubuntu1) plucky; urgency=medium

  * Fix failing test with libarchive >= 3.7.5:
    - https://github.com/Changaco/python-libarchive-c/issues/130

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 10 Feb 2025 17:33:30 -0600

python-libarchive-c (5.1-1) unstable; urgency=medium

  * Adopt package inside DPT (Closes: #1087253). Thank you Lunar
    https://linuxfr.org/news/deces-de-lunar-un-hacktiviste-pedagogue

 -- Alexandre Detiste <tchet@debian.org>  Sun, 10 Nov 2024 13:53:23 +0100

python-libarchive-c (5.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to libarchive13t64 for time_t transition
  * Switch to dh-sequence-python3
  * Switch to autopkgtest-pkg-pybuild and fix autopkgtest
  * Bump policy version (no changes)
  * Update d/copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 22 Mar 2024 18:01:03 +0100

python-libarchive-c (5.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 5.1
  * remove python3-mock build-dep
  * refresh patch

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields.
  * Update standards version to 4.5.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 13 Mar 2024 02:06:31 +0100
