=== debian/watch ===
version=3
https://pypi.python.org/simple/libarchive-c \
        .*/libarchive-c-(.+)\.tar\.gz#.*
